Debian DSA-4103-1:chromium-browser - 安全性更新

high Nessus Plugin ID 106537

語系:

Synopsis

遠端 Debian 主機缺少安全性更新。

描述

在 chromium 網頁瀏覽器中發現數個弱點。- CVE-2017-15420 Drew Springall 發現一個 URL 偽造問題。- CVE-2017-15429 在 v8 JavaScript 程式庫中發現一個跨網站指令碼問題。- CVE-2018-6031 在 pdfium 程式庫中發現一個釋放後使用問題。- CVE-2018-6032 Jun Kokatsu 發現一種可以繞過同源原則的方法。- CVE-2018-6033 Juho Nurminen 發現開啟下載檔案時存在爭用情形。- CVE-2018-6034 Tobias Klein 發現一個整數溢位問題。- CVE-2018-6035 Rob Wu 發現延伸模組可存取到 devtools 的方法。- CVE-2018-6036 英國國家網路安全中心發現一個整數溢位問題。- CVE-2018-6037 Paul Stone 發現 autofill 功能中有一個問題。- CVE-2018-6038 cloudfuzzer 發現一個緩衝區溢位問題。- CVE-2018-6039 Juho Nurminen 發現開發人員工具存在一個跨網站指令碼問題。- CVE-2018-6040 WenXu Wu 發現一個繞過內容安全性原則的方法。- CVE-2018-6041 Luan Herrera 發現一個 URL 偽造問題。- CVE-2018-6042 Khalil Zhani 發現一個 URL 偽造問題。- CVE-2018-6043 發現一個字元逸出問題。- CVE-2018-6045 Rob Wu 發現延伸模組可存取到 devtools 的方法。- CVE-2018-6046 Rob Wu 發現延伸模組可存取到 devtools 的方法。- CVE-2018-6047 Masato Kinugawa 發現一個資訊洩漏問題。- CVE-2018-6048 Jun Kokatsu 發現一種可以繞過參照位址原則的方法。- CVE-2018-6049 WenXu Wu 發現一個使用者介面偽造問題。- CVE-2018-6050 Jonathan Kew 發現一個 URL 偽造問題。- CVE-2018-6051 Antonio Sanso 發現一個資訊洩漏問題。- CVE-2018-6052 Tanner Emek 發現參照位址原則實作不完整。- CVE-2018-6053 Asset Kabdenov 發現一個資訊洩漏問題。- CVE-2018-6054 Rob Wu 發現一個釋放後使用問題。

解決方案

升級 chromium-browser 套件。針對舊的穩定發行版本 (jessie),已終止提供 chromium 的安全性支援。針對穩定的發行版本 (stretch),這些問題已在 64.0.3282.119-1~deb9u1 版本中修正。

另請參閱

https://security-tracker.debian.org/tracker/CVE-2017-15420

https://security-tracker.debian.org/tracker/CVE-2017-15429

https://security-tracker.debian.org/tracker/CVE-2018-6031

https://security-tracker.debian.org/tracker/CVE-2018-6032

https://security-tracker.debian.org/tracker/CVE-2018-6033

https://security-tracker.debian.org/tracker/CVE-2018-6034

https://security-tracker.debian.org/tracker/CVE-2018-6035

https://security-tracker.debian.org/tracker/CVE-2018-6036

https://security-tracker.debian.org/tracker/CVE-2018-6037

https://security-tracker.debian.org/tracker/CVE-2018-6038

https://security-tracker.debian.org/tracker/CVE-2018-6039

https://security-tracker.debian.org/tracker/CVE-2018-6040

https://security-tracker.debian.org/tracker/CVE-2018-6041

https://security-tracker.debian.org/tracker/CVE-2018-6042

https://security-tracker.debian.org/tracker/CVE-2018-6043

https://security-tracker.debian.org/tracker/CVE-2018-6045

https://security-tracker.debian.org/tracker/CVE-2018-6046

https://security-tracker.debian.org/tracker/CVE-2018-6047

https://security-tracker.debian.org/tracker/CVE-2018-6048

https://security-tracker.debian.org/tracker/CVE-2018-6049

https://security-tracker.debian.org/tracker/CVE-2018-6050

https://security-tracker.debian.org/tracker/CVE-2018-6051

https://security-tracker.debian.org/tracker/CVE-2018-6052

https://security-tracker.debian.org/tracker/CVE-2018-6053

https://security-tracker.debian.org/tracker/CVE-2018-6054

http://www.nessus.org/u?e33901a2

https://packages.debian.org/source/stretch/chromium-browser

https://www.debian.org/security/2018/dsa-4103

Plugin 詳細資訊

嚴重性: High

ID: 106537

檔案名稱: debian_DSA-4103.nasl

版本: 3.8

類型: local

代理程式: unix

已發布: 2018/2/1

已更新: 2019/7/15

支持的傳感器: Frictionless Assessment Agent, Nessus Agent

風險資訊

VPR

風險因素: Medium

分數: 5.9

CVSS v2

風險因素: Medium

基本分數: 6.8

媒介: AV:N/AC:M/Au:N/C:P/I:P/A:P

CVSS v3

風險因素: High

基本分數: 8.8

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

弱點資訊

CPE: p-cpe:/a:debian:debian_linux:chromium-browser, cpe:/o:debian:debian_linux:9.0

必要的 KB 項目: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

修補程式發佈日期: 2018/1/31

弱點發布日期: 2018/8/28

參考資訊

CVE: CVE-2017-15420, CVE-2017-15429, CVE-2018-6031, CVE-2018-6032, CVE-2018-6033, CVE-2018-6034, CVE-2018-6035, CVE-2018-6036, CVE-2018-6037, CVE-2018-6038, CVE-2018-6039, CVE-2018-6040, CVE-2018-6041, CVE-2018-6042, CVE-2018-6043, CVE-2018-6045, CVE-2018-6046, CVE-2018-6047, CVE-2018-6048, CVE-2018-6049, CVE-2018-6050, CVE-2018-6051, CVE-2018-6052, CVE-2018-6053, CVE-2018-6054

DSA: 4103